Bug 57992 - [PATCH] Utilize %%DOCSDIR%% macro
Summary: [PATCH] Utilize %%DOCSDIR%% macro
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Sergey A. Osokin
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2003-10-14 10:40 UTC by ok
Modified: 2004-09-13 12:07 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description ok 2003-10-14 10:40:14 UTC
	Utilize %%DOCSDIR%% macro. 1464 ports affected.

Fix: 

Patch available at http://dik.pp.ru/FreeBSD/patchdocsdir.txt.gz (727Kb).
Comment 1 Sergey A. Osokin freebsd_committer 2003-10-21 10:58:14 UTC
Responsible Changed
From-To: freebsd-ports-bugs->osa

I'll handle this.
Comment 2 Sergey A. Osokin freebsd_committer 2004-07-19 12:59:09 UTC
State Changed
From-To: open->feedback

So, some changes commit to ports tree. 
Also I found some bugs in your PR. 
Does it possible resubmit new version of patch for new environment? 
Thanks.
Comment 3 Sergey A. Osokin freebsd_committer 2004-09-13 12:06:59 UTC
State Changed
From-To: feedback->closed

Still no feedback, close PR.